function [amplitud_prom, amplitud_std] = calcular_amplitud(signal)
latidos = enventana_QRS(signal,70,70);

 try
    for i = 1:size(latidos,1)
        lat = latidos(i,:);
        minimo = min(lat); maximo = max(lat);
        amplitud(i) = abs(maximo-minimo);
    end
    
    amplitud2 = amplitud;
    idx = find(isnan(amplitud));
    amplitud2(idx) = [];
    amplitud_prom = mean(amplitud2);
    amplitud_std = std(amplitud2);
    
catch
     amplitud_prom = NaN;
     amplitud_std = NaN;
end

